Your submission was sent successfully! Close

USN-2091-1: OTR vulnerabilities

29 January 2014

Applications using the OTR secure chat protocol could be made to expose sensitive information over the network.

Releases

Packages

  • libotr - Off-the-Record Messaging library

Details

This update disables the OTR v1 protocol to prevent protocol downgrade
attacks.

Update instructions

The problem can be corrected by updating your system to the following package versions:

Ubuntu 12.04

After a standard system update you need to restart OTR applications to
make all the necessary changes.